export {}

declare module '@/types/api/device' {
  interface Device {
    activation_status?: number
    activation_status_name?: string
  }

  interface DeviceQueryParams {
    activation_status?: number | null
  }
}

declare module '@/types/api/asset' {
  interface AssetResolveResponse {
    activation_status_name?: string
  }
}
